[v-cloak] {
  display: none !important;
}
body {
  font-size: 14px !important;
}
body,
html,
.warp {
  width: 100%;
  height: 100%;
}
.btn {
  text-align: center;
  border-radius: 4px;
  border: none;
}
.warp {
  background: #5c92ef;
  overflow: hidden;
}
.content {
  width: 6.5rem;
  margin: 0 auto;
  margin-top: 0.5rem;
  overflow: hidden;
  background: #fff;
  border-radius: 4px;
}
.user-content .top {
  height: 0.7rem;
  line-height: 0.7rem;
  width: 100%;
  text-align: center;
  font-size: 12px;
  background: #e6e6e6;
}
.form-box {
  padding: 0.26rem 0.7rem 0 0.7rem;
}
.form-item {
  font-size: 14px;
  padding: 0.32rem 0;
  border-bottom: 1px solid #e6e6e6;
  vertical-align: middle;
  box-sizing: border-box;
  overflow: hidden;
  line-height: 20px;
}
.form-item .label {
  float: left;
  width: 1.8rem;
  color: #333;
}
.input-box {
  margin-left: 1.8rem;
}
.form-item .form-control {
  display: block;
  width: 100%;
  border: none;
  background: #fff;
  font-size: 14px;
  height: 20px;
  line-height: 20px;
}
.sendcode {
  width: auto;
  background: none !important;
  height: 0.6rem;
  line-height: 0.6rem;
  border: none !important;
  font-size: 13px;
  padding: 0;
  box-sizing: border-box;
  vertical-align: middle;
  white-space: nowrap;
}
.captcha-box {
  overflow: hidden;
  padding-top: 0.2rem;
}
.captcha-img {
  float: left;
  width: 1.8rem;
  height: 0.6rem;
  vertical-align: middle;
  margin-right: 0.2rem;
}
.captcha-label {
  display: inline-block;
  color: #5c92ef;
  font-size: 12px;
  float: left;
  padding-top: 0.15rem;
}
.error-text {
  width: 100%;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  color: #f03d3d;
  background: #f7e0de;
  margin-top: 0.4rem;
}
.submit-btn {
  display: block;
  width: 100%;
  height: 0.8rem;
  color: #fff;
  background: #5c92ef;
  padding: 0;
  margin-top: 0.4rem;
  font-size: 0.32rem;
  border: none;
}
.submit-btn:active {
  background: #427fe8;
}
.bottom {
  margin-top: 0.6rem;
  text-align: center;
  font-size: 12px;
  padding-bottom: 0.6rem;
}
.user-link {
  color: #5c92ef;
}
.re-password {
  text-align: right;
  padding-top: 0.22rem;
}
/*店员登录注册*/
.user-content .form-title {
  text-align: center;
  font-size: 0.3rem;
  color: #333;
  font-weight: 500;
  padding-bottom: 0.2rem;
}
.login .tab {
  display: flex;
}

.login .tab .tabIndex {
  flex: 1;
  text-align: center;
  height: 30px;
  line-height: 30px;
}

.login .tab .tabIndex.sel {
  color: #5c92ef;
}

.system-verify-wrapper{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 99999;
	display: flex;
	justify-content: center;
	align-items: center;
}